<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>table</title>
	<link rel="stylesheet" href="./style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
</head>
<body>
<!--
power
speed
storage
data
price
-->

<!--
Self Managed Servers

1 x Intel Xeon Quad Core x3323
4 GB ECC Memory
2 x 250GB SATA
5 TB
$286/mo

1 x Intel Xeon Hex Core E5-2420
12 GB ECC Memory
2 x 600 GB SAS
5 TB
$505/mo
-->

<!--
Managed Servers

1 x Intel Xeon Quad Core X3430
8 GB ECC Memory
2 x 300GB SAS (Raid 1)
5 TB
$505/mo
-->

<!--
Looking for other server configurations?
-->
<div class="wrapper">
	<div class="grid-container">
		<div class="header-grid">
			<div class="grid-item">power</div>
			<div class="grid-item">speed</div>
			<div class="grid-item">storage</div>
			<div class="grid-item">data</div>
			<div class="grid-item">price</div>
		</div>
		<div class="group-grid">
			<div class="group-lable">
				Self Managed Servers
			</div>
			<div class="group-row">
				<div class="grid-item">1 x Intel Xeon Quad Core x3323</div>
				<div class="grid-item">4 GB ECC Memory</div>
				<div class="grid-item">2 x 250GB SATA</div>
				<div class="grid-item">5 TB</div>
				<div class="grid-item grid-item-price"><span class="price">$286/<span class="special-price">mo</span></span> <button type="button">Configure</button></div>
			</div>
			<div class="group-row">
				<div class="grid-item">1 x Intel Xeon Quad Core x3323</div>
				<div class="grid-item">4 GB ECC Memory</div>
				<div class="grid-item">2 x 250GB SATA</div>
				<div class="grid-item">5 TB</div>
				<div class="grid-item grid-item-price"><span class="price">$286/<span class="special-price">mo</span></span> <button type="button">Configure</button></div>
			</div>
		</div>
	</div>
</div>
</body>
</html>
